Top

Personal Backupは、OS X 10.6 Snow Leopardに対応していますか?

質問

Personal Backupは、Mac OS X 10.6 Snow Leopardに対応していますか?

回答

Personal Backup X5およびPersonal Backup X6は、Snow Leoparに対応しています。Personal Backup X8にはOS X 10.7以降が、Personal Backup X9にOS X 10.8以降が必要です。

他にご質問がございましたら、リクエストを送信してください

コメント